.button {
    display: flex;
    cursor: pointer;
}

.isBlock {
    width: 100%;
}

.content {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 100%;
    width: 100%;
}

.isDisabled {
    opacity: .6 !important;
    cursor: not-allowed;
}

/* Sizes */
.xsSize {
    height: 20px;
}

.isSquare.xsSize {
    width: 20px;
}

.mdSize {
    height: 24px;
    padding: 3px;
}

.isSquare.mdSize {
    width: 24px;
}

.xlSize {
    height: 50px;
    padding: 11px 20px;
    font-size: var(--font-size-lg);
    line-height: 28px;
    letter-spacing: -.41px;
}

.isSquare.xlSize {
    width: 50px;
    padding: 11px;
}

/* States */
.initialOpacity70State:not(:hover) {
    opacity: .7;
}

.primaryColorState {
    color: var(--color-blue);
}

.primaryState {
    color: var(--color-white);
    background: var(--color-blue);
    border-radius: 10px;
}